## pep517 0.7.0

=== debian/changelog ===
pep517 (0.7.0-3) unstable; urgency=medium

  * Add python3-all to d/t/control so autopkgtest against all supported
    python3 versions will work

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Jan 2020 21:06:22 -0500

pep517 (0.7.0-2) unstable; urgency=medium

  * Update debian/copyright based on FTP Master feedback
  * Fix too long line in extended description
  * Add description to no-flake8.patch

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Jan 2020 14:59:53 -0500

pep517 (0.7.0-1) unstable; urgency=medium

  * Initial Debian package (Closes: #949784)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 Jan 2020 17:48:59 -0500
