## pep517 0.8.2

=== debian/changelog ===
pep517 (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Add python3-mock to test depends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 01 Apr 2020 17:38:29 -0400

pep517 (0.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #954256)
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Fri, 27 Mar 2020 01:29:10 -0400

pep517 (0.7.0-4) unstable; urgency=medium

  * Patch setup.py to build with setuptools so there is enough metadata for
    dirtbike to build the wheel for pip

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Mar 2020 00:35:57 -0400
