=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/modules/pep517.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pep517
 Standards-Version: 4.5.0
