=== debian/watch ===
version=3
https://pypi.debian.net/pep517/pep517-([0-9][0-9t\.\-]*).tar.gz
