## pep517 0.9.1

=== debian/changelog ===
pep517 (0.9.1-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sergio Durigan Junior ]
  * New upstream version 0.9.1
  * d/control: Bump Standards-Version to 4.5.1.
  * d/control: Bump debhelper-compat to 13.
  * d/watch: Bump version to 4.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 05 Dec 2020 23:49:38 -0500
