=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: pep517
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Vcs-Git: https://salsa.debian.org/python-team/modules/pep517.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pep517
-Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/pep517.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pep517
+Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/pep517
 
 Package: python3-pep517
