## pep517 0.12.0

=== debian/changelog ===
pep517 (0.12.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
    - Switch binary depends from python3-toml to python3-tomli
  * Switch from setuptools to flit as build system
    - Update build-depends
    - Drop debian/patches/use_setuptools.patch
  * Bump standards-version to 4.6.0 without further change
  * Update Homepage field to point to GitHub vice PyPi
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Nov 2021 08:44:20 -0500
