=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit (>= 2),
                python3-all,
-               python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/packages/pep517.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pep517
-Standards-Version: 4.5.1
-Homepage: https://pypi.org/project/pep517
+Standards-Version: 4.6.0
+Homepage: https://github.com/pypa/pep517
 
 Package: python3-pep517
 Architecture: all
 Depends: python3-importlib-metadata,
-         python3-toml,
+         python3-tomli,
          python3-zipp,
          ${misc:Depends},
          ${python3:Depends}
