## pep517 0.13.0

=== debian/changelog ===
pep517 (0.13.0-2) unstable; urgency=medium

  * Add flit to autopkgtest depends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Oct 2022 08:32:07 -0400

pep517 (0.13.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Switch build to pybuild-plugin-pyproject from flit backend, because it's
    the future
  * Bump standards-version to 4.6.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Oct 2022 00:21:48 -0400
