=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                flit (>= 2),
+               pybuild-plugin-pyproject,
                python3-all,
 Vcs-Git: https://salsa.debian.org/python-team/packages/pep517.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pep517
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/pypa/pep517
 
 Package: python3-pep517
